svg.svelte-1gw2ovh {
    max-width: 120px;
    width: 100%
}

.cls-1.svelte-1gw2ovh {
    fill: #4fc3cf
}

.cls-2.svelte-1gw2ovh {
    fill: #fff
}

.cls-3.svelte-1gw2ovh {
    fill: #46c6f1
}

.dark.svelte-1gw2ovh .cls-1:where(.svelte-1gw2ovh) {
    fill: #4fc3cf
}

.dark.svelte-1gw2ovh .cls-2:where(.svelte-1gw2ovh) {
    fill: #414042
}

.dark.svelte-1gw2ovh .cls-3:where(.svelte-1gw2ovh) {
    fill: #46c6f1
}